<form class="auth-form" [formGroup]="loginForm" (ngSubmit)="onSubmit()">
    <mat-form-field>
      <input id="email" type="email" matInput  formControlName="email">
      <mat-label>البريد الإلكتروني</mat-label>
      <mat-error>البريد الإلكتروني غير صحيح</mat-error>
    </mat-form-field>
  
    <mat-form-field>
      <input id="password" type="password" matInput  formControlName="password">
      <mat-label>كلمة المرور</mat-label>
      <mat-error>كلمة المرور غير صحيحة</mat-error>
    </mat-form-field>
  
  
    <div class="bottom-controls">
        
        <button mat-raised-button color="primary" (click)="onSubmit()">تسجيل الدخول</button>
    </div>
  </form>
